Subject: Sandblasting info

From: jim bowers <[email-masked]>
Date: Sat, 26 Feb 1994 18:59:03 EST

I need to purchase sandblasting equipment.  Can anyone direct me to any
books, info, etc. on sandblasting?  What size air compressor (HP, tank size)
will I need?  Are there any companies that sell nozzels for what I would
call "intricate" sandblasting work (i.e. very directed streams for getting
into corners and small areas).  Thanks

            Jim Bowers